﻿@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/bebasneue-webfont.eot') format('embedded-opentype'), url('fonts/bebasneue-webfont.ttf') format('truetype'), url('fonts/bebasneue-webfont.woff') format('woff'), url('fonts/bebasneue-webfont.woff2') format('woff2');
}
@font-face {
    font-family: 'bluhead_studio_-_churchward_lorina-webfont';
    src: url('fonts/bluhead_studio_-_churchward_lorina-webfont.eot') format('embedded-opentype'), url('fonts/bluhead_studio_-_churchward_lorina-webfont.svg') format('svg'), url('fonts/bluhead_studio_-_churchward_lorina-webfont.ttf') format('truetype'), url('fonts/bluhead_studio_-_churchward_lorina-webfont.woff') format('woff'), url('fonts/bluhead_studio_-_churchward_lorina-webfont.woff2') format('woff2'), url('fonts/bluhead_studio_-_churchward_lorina_light-webfont.eot') format('embedded-opentype'), url('fonts/bluhead_studio_-_churchward_lorina_light-webfont.svg') format('svg'), url('fonts/bluhead_studio_-_churchward_lorina_light-webfont.ttf') format('truetype'), url('fonts/bluhead_studio_-_churchward_lorina_light-webfont.woff') format('woff'), url('fonts/bluhead_studio_-_churchward_lorina_light-webfont.woff2') format('woff2');
}
@font-face {
    font-family: 'Churchward Lorina';
    src: url('fonts/churchward lorina.ttf') format('truetype');
}
@font-face {
    font-family: 'Edenred';
    src: url('fonts/edenred.otf') format('opentype'), url('fonts/edenred_black.otf') format('opentype'), url('fonts/edenred_bold.otf') format('opentype'), url('fonts/edenred_light.otf') format('opentype'), url('fonts/edenred_light_italic.otf') format('opentype'), url('fonts/edenred_medium.otf') format('opentype');
}
@font-face {
    font-family: 'fontawesome-webfont';
    src: url('fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('fonts/fontawesome-webfont.svg') format('svg'), url('fonts/fontawesome-webfont.ttf') format('truetype'), url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.woff2') format('woff2'), url('fonts/fontawesome.otf') format('opentype');
}
@font-face {
    font-family: 'glyphicons-halflings-regular';
    src: url('fonts/glyphicons-halflings-regular.eot') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.svg') format('svg'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat-light.eot') format('embedded-opentype'), url('fonts/montserrat-light.otf') format('opentype'), url('fonts/montserrat-light.svg') format('svg'), url('fonts/montserrat-light.woff') format('woff'), url('fonts/montserrat-light.woff2') format('woff2'), url('fonts/montserrat-medium.eot') format('embedded-opentype'), url('fonts/montserrat-medium.otf') format('opentype'), url('fonts/montserrat-medium.svg') format('svg'), url('fonts/montserrat-medium.woff') format('woff'), url('fonts/montserrat-medium.woff2') format('woff2'), url('fonts/montserrat-regular.eot') format('embedded-opentype'), url('fonts/montserrat-regular.otf') format('opentype'), url('fonts/montserrat-regular.svg') format('svg'), url('fonts/montserrat-regular.woff') format('woff'), url('fonts/montserrat-regular.woff2') format('woff2'), url('fonts/montserrat-semibold.eot') format('embedded-opentype'), url('fonts/montserrat-semibold.otf') format('opentype'), url('fonts/montserrat-semibold.svg') format('svg'), url('fonts/montserrat-semibold.woff') format('woff'), url('fonts/montserrat-semibold.woff2') format('woff2');
}
@font-face {
    font-family: 'novelsanspro-bold';
    src: url('fonts/novelsanspro-bold.eot') format('embedded-opentype'), url('fonts/novelsanspro-bold.otf') format('opentype'), url('fonts/novelsanspro-bold.svg') format('svg'), url('fonts/novelsanspro-bold.ttf') format('truetype'), url('fonts/novelsanspro-bold.woff') format('woff'), url('fonts/novelsanspro-bold.woff2') format('woff2'), url('fonts/novelsanspro-extrabold.otf') format('opentype'), url('fonts/novelsanspro-extralight.otf') format('opentype'), url('fonts/novelsanspro-light.otf') format('opentype'), url('fonts/novelsanspro-regular.eot') format('embedded-opentype'), url('fonts/novelsanspro-regular.otf') format('opentype'), url('fonts/novelsanspro-regular.svg') format('svg'), url('fonts/novelsanspro-regular.ttf') format('truetype'), url('fonts/novelsanspro-regular.woff') format('woff'), url('fonts/novelsanspro-regular.woff2') format('woff2'), url('fonts/novelsanspro-semibold.otf') format('opentype');
}
@font-face {
    font-family: 'roboto-bold';
    src: url('fonts/roboto-bold.ttf') format('truetype'), url('fonts/roboto-bold.woff') format('woff'), url('fonts/roboto-bold.woff2') format('woff2'), url('fonts/roboto-light.ttf') format('truetype'), url('fonts/roboto-light.woff') format('woff'), url('fonts/roboto-light.woff2') format('woff2'), url('fonts/roboto-medium.ttf') format('truetype'), url('fonts/roboto-medium.woff') format('woff'), url('fonts/roboto-medium.woff2') format('woff2'), url('fonts/roboto-regular.ttf') format('truetype'), url('fonts/roboto-regular.woff') format('woff'), url('fonts/roboto-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/ubuntu-bold.ttf') format('truetype'), url('fonts/ubuntu-bolditalic.ttf') format('truetype'), url('fonts/ubuntu-italic.ttf') format('truetype'), url('fonts/ubuntu-light.ttf') format('truetype'), url('fonts/ubuntu-lightitalic.ttf') format('truetype'), url('fonts/ubuntu-medium.ttf') format('truetype'), url('fonts/ubuntu-mediumitalic.ttf') format('truetype'), url('fonts/ubuntu-regular.ttf') format('truetype');
}
#home-public {
    width: 100%;
    height: 100%;
    font-family: "Montserrat", "Lora", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    color: #4a4a4a;
    background-color: #f7f8fa !important;
    background-attachment: fixed;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
}
#home-public h1,
#home-public h2,
#home-public h3,
#home-public h4,
#home-public h5,
#home-public h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

#home-public p {
    margin: 0 0 25px;
    font-size: 14px;
    line-height: 1.5;
}


.cursor-pointer {
    cursor: pointer;
}
.grecaptcha-badge {
    bottom: 88px !important;
}
/*Comun Style*/
.btn-wallet, .btn-wallet:hover {
    background-color: #0085CA;
    color: white;
    font-weight: 100;
}

    .btn-wallet:hover {
        opacity: .9;
    }

.form-label {
    font-family: Montserrat,sans-serif;
    color: #071A57;
    font-size: .75rem;
    font-weight: 300;
    line-height: 15px;
    letter-spacing: 0px;
    text-align: left;
}

.form-input {
    font-family: Montserrat,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: left;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #E3E3E3;
    color: #071A57;
}

    .form-input::placeholder {
        color: #9A9EA6;
    }

    .form-input:focus {
        font-family: Montserrat,sans-serif;
        font-size: 1rem;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0px;
        text-align: left;
        height: 48px;
        border-radius: 4px;
        border: 1px solid #0085CA !important;
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%) !important;
        color: #071A57;
    }

    .form-input.modified.valid, .form-input.modified.valid:valid {
        border-color: #78BE20 !important;
        background-image: url(/images/Forms/valid-ok.svg);
        padding-right: calc(1.5em + 0.75rem) !important;
        background-repeat: no-repeat;
        background-position: right calc(0.375em + .1875rem) center;
        background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
    }

    .form-input.modified.invalid {
        border-color: #E60A14 !important;
        background-image: none;
        
    }

    .form-input.modified.invalid .icon-error{
     display:block;
    }

    .label-error {
        color: #E60A14 !important;
    }

.form-input-password {
    font-family: Montserrat,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: left;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #E3E3E3;
    color: #071A57;
}

    .form-input-password::placeholder {
        color: #9A9EA6;
    }

    .form-input-password:focus {
        font-family: Montserrat,sans-serif;
        font-size: 1rem;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0px;
        text-align: left;
        height: 48px;
        border-radius: 4px;
        border: 1px solid #0085CA !important;
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%) !important;
        color: #071A57;
    }

    .form-input-password.modified.valid {
        border-color: #78BE20 !important;
    }

    .form-input-password.modified.invalid {
        border-color: #E60A14 !important;
    }

.form-input-code {
    font-family: Montserrat,sans-serif;
    padding: 0px;
    font-size: 29px;
    font-weight: 700;
    line-height: 10px;
    letter-spacing: -0.4833333194255829px;
    text-align: center;
    width: 37px;
    height: 57px;
    color: #071A57;
}

    .form-input-code:focus {
        font-family: Montserrat,sans-serif;
        padding: 0px;
        font-size: 29px;
        font-weight: 700;
        line-height: 10px;
        letter-spacing: -0.4833333194255829px;
        text-align: center;
        width: 37px;
        height: 57px;
        color: #071A57;
        border: 1px solid #0085CA !important;
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%) !important;
    }

    .form-input-code.modified.valid {
        border-color: #78BE20 !important;
    }

    .form-input-code.modified.invalid {
        border-color: #E60A14 !important;
    }



.validation-message {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: -0.15000000596046448px;
    text-align: left;
    color: #E60A14;
}

.icon-error {
    color: #E60A14 !important;
}

.toggle-password {
    position: absolute;
    right: 15px;
    top: 15px;
    height: 20px;
    width: 20px;
    margin: auto;
    background: url(../images/Forms/passInputHidden.svg) no-repeat center center;
    border: none;
    cursor: pointer;
}

    .toggle-password.active {
        background: url(../images/Forms/passInputShow.svg) no-repeat center center;
        height: 20px !important;
    }

.confirm {
    right: 10px;
}

.bg-blue {
    background: #09438e!important;
}


.home-divider {
    width: 35%;
    height: 10px;
    background: #ff0000;
    margin: 1.5em 0 0.5em 0;
}

.bg-degradado {
    background: linear-gradient(to bottom right, #FFF 0%, #FFF 6%, #FFF 12%, #FFF 17%, #E6EFF6 50%) bottom right / 50% 50% no-repeat, linear-gradient(to bottom left, #FFF 0%, #FFF 6%, #FFF 12%, #FFF 17%, #E6EFF6 50%) bottom left / 50% 50% no-repeat, linear-gradient(to top left, #FFF 0%, #FFF 6%, #FFF 12%, #FFF 17%, #E6EFF6 50%) top left / 50% 50% no-repeat, linear-gradient(to top right, #FFF 0%, #FFF 6%, #FFF 12%, #FFF 17%, #E6EFF6 50%) top right / 50% 50% no-repeat;
}
.btn-disabled {
    height: 50px !important;
    border-radius: 25px !important;
    background-color: #c4c4c5 !important;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.63;
    letter-spacing: normal;
    color: #fafafa !important;
}
.btn-border-disabled {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    text-align: center;
    height: 50px;
    border: 2px solid #979797;
    color: #979797;
}

    .btn-border-disabled:hover, .btn-border-disabled:focus-visible,
    .btn-border-disabled:hover:focus-within{
        opacity:0.5;
    }

.btn-border-enabled {
    height: 50px !important;
    border-radius: 25px !important;
    background-color: #fff !important;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.63;
    letter-spacing: normal;
    color: #0085CA !important;
    border-color: #0085CA !important;
}
    .btn-border-enabled:hover, .btn-border-enabled:focus {
       opacity: .5;
    }


.btn-enabled {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    text-align: center;
    height: 50px;
    color: #fff;
    background: #1486C7;
}

    .btn-enabled:focus, .btn-enabled:hover {
        font-family: Montserrat;
        font-size: 16px;
        font-weight: 700;
        line-height: 19.5px;
        text-align: center;
        height: 50px;
        color: #fff;
        background: #1486C7;
        opacity: .6;
    }

.form-check-input:checked {
    background-color: #071A57 !important;
    border-color: #071A57 !important;
}

#InputEmail.form-input.modified.invalid {
    background-image: url(../images/icons/icon-warning.svg) !important;
    padding-right: calc(1.5em + 0.75rem) !important;
    background-repeat: no-repeat;
    background-position: right calc(0.375em + .1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

